
---- Tabella Configurazione Registrartori di cassa colonna Terminale 

IF NOT EXISTS(SELECT 1
FROM sysobjects,
syscolumns
WHERE sysobjects.id = syscolumns.id
AND sysobjects.name = 'ParametriStampateFiscale'
AND syscolumns.name = 'ForzaNoFiscaleSempre')
BEGIN 
ALTER TABLE dbo.ParametriStampateFiscale ADD
	ForzaNoFiscaleSempre bit NOT NULL CONSTRAINT DF_ParametriStampateFiscale_ForzaNoFiscaleSempre DEFAULT 0
END





